.contact-item {
  border: 1px solid #dee2e6;
  padding: 5px;
  border-radius: 5px;

  .contact-details {
    line-height: 1.5;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    font-size: 12px !important;

    i {
      margin-right: 5px;
    }
  }
}
